@charset "UTF-8";

/* location */
.main#location .content .content_wrap .content_box .location_wrap {
    width: 100%;
    height: 320px;
    background-color: #F3F6FB;
}

.main#location .content .content_wrap .content_box .location_wrap .map_notice {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-size: 15px;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #555555;
}

.main#location .map_info_window {
    min-width: 92px;
    padding: 8px 10px;
    font-size: 13px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    text-align: center;
}

.main#location .content .content_wrap .content_box .membership_info_list {
    display: flex;
    align-items: center;
    gap: 32px;
}

.main#location .content .content_wrap .content_box .membership_info_list li a,
.main#location .content .content_wrap .content_box .membership_info_list li p {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main#location .content .content_wrap .content_box .membership_info_list li a::before,
.main#location .content .content_wrap .content_box .membership_info_list li p::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main#location .content .content_wrap .content_box .membership_info_list li a.tel::before {
    background-image: url(/images/membership_tel.png);
}

.main#location .content .content_wrap .content_box .membership_info_list li a.mail::before {
    background-image: url(/images/membership_mail.png);
}

.main#location .content .content_wrap .content_box .membership_info_list li p.fax::before {
    background-image: url(/images/membership_fax.png);
}

@media (max-width:799px) {
    .main#location .content .content_wrap .content_box .location_wrap {
        height: 360px;
    }

    .main#location .content .content_wrap .content_box .membership_info_list {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }
}
